#col-1-2-wrap {
  display: inline;
  float: left;
  text-align: left;
  width: 658px;
}

.sub #col-1-2-wrap {
  width: 650px;
}

#col-2 {
  display: inline;
  float: left;
  margin: 0 0 0 5px;
  width: 326px;
}

#col-3 {
  display: inline;
  float: right;
  margin: 0 0 0 3px;
  width: 319px;
}

.news-latest-text-wrap, .news-list-container {
  width: 230px;
}

.play-afl-wrap {
  background-image: url("../images/300x250_club_finder.jpg");
  margin: 0 9px 10px 10px;
}

#site-nav ul li a.home-btn {
  background-position: 0 -400px;
  display: block;
  visibility: visible;
  width: 59px;
}

#site-nav ul {
  float: left;
  font-weight: bold;
  margin: 0;
  padding: 0;
  width: 708px;
}

#site-nav #nav-right {
  display: inline;
  float: left;
  height: 41px;
  width: 240px;
}

#site-nav #nav-right {
  display: inline;
  float: left;
  height: 41px;
  width: 240px;
}

#search_input {
  width: 160px;
}

#search_input input {
  width: 150px;
}

#search-wrap {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 5px 5px 5px 5px;
  height: 36px;
  width: 245px;
}

#feature-news {
  background: none repeat scroll 0 0 transparent;
  /*margin: 0 0 30px;*/
}

#middle .col-1 {
    margin: 0 5px 0 10px;
}

#middle .col-1 .csc-textpic {
    float: left;
    margin: 15px 0;
}

#middle .col-2 {
  margin: 0 0 0 15px;
}

#middle .col-1, #middle .col-2 {
    display: inline;
    float: left;
    height: 250px;
    width: 300px;
}

#pcode {
    display:table-cell;
    width:80px;
    padding-left:10px;
}

#postcode {
    width:42px;
    height:15px;
    font-size:11px;
    margin-top:2px;
}

#submit {
  display: inline;
  float: left;
}


#btngo {
    background-image: url("../images/club_finder_go.png");
    border-width: 0;
    cursor: pointer;
    height: 21px;
    margin: 0 0 0 5px;
    position: absolute;
    width: 35px;
}
#find_text {
    float: left;
    display: inline;
}

#find_club #find_text input {
  border: 1px solid #D2D2D2;
  border-radius: 5px 5px 5px 5px;
  font-size: 9px;
  padding: 4px 4px 3px;
  width: 220px;
}

#find_club {
    margin: 215px 0 0 0;
}

.play-afl-wrap {
  background-image: url("../images/300x250_club_finder.jpg");
}


#bottom {
  display: inline;
  float: left;
  margin: 20px 0 0;
  padding: 10px 0 5px;
}

#bottom .col-1 {
  display: inline;
  float: left;
  margin: 0 5px 0 10px;
  width: 402px;
}

#bottom .col-1 .csc-textpic {
  display: inline;
  float: left;
  margin: 0 13px 5px 0;
  width: 188px;
}


#bottom .col-2 {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #E3E3E3;
  border-radius: 5px 5px 5px 5px;
  display: inline;
  float: left;
  height: 130px;
  padding: 5px;
  width: 200px;
}

#bottom .col-1 .csc-textpic-clear {
    display: none;
    visibility: hidden;
}

#bottom .col-2 h1 {
    margin-top: 0;
}
#bottom .col-2 li {
}
#bottom .col-2 ul {
    margin: 0;
    padding: 0 0 0 20px;
}

.box-title {
    float: left;
    display: inline;
}

.box-title img {
  border: medium none;
  display: block;
}

/*
.box-title {
    border-radius: 5px 5px 0 0; 
    background-color: #b6b6b6;
  height: 16px;
  padding: 5px 0 9px;
    text-indent: 8px;
    font-weight: bold;
    float:left;
background-image: linear-gradient(bottom, #c9c9c9 5%, #b6b6b6 55%);
background-image: -o-linear-gradient(bottom, #c9c9c9 5%, #b6b6b6 55%);
background-image: -moz-linear-gradient(bottom, #c9c9c9 5%, #b6b6b6 55%);
background-image: -webkit-linear-gradient(bottom, #c9c9c9 5%, #b6b6b6 55%);
background-image: -ms-linear-gradient(bottom, #c9c9c9 5%, #b6b6b6 55%);
background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0.05, #c9c9c9),
  color-stop(0.55, #b6b6b6)
);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#b6b6b6', EndColorStr='#c9c9c9');
  color: #fff;
  text-align: right;
  text-shadow: -1px -1px #555;
  width: 100%;
}
*/

.news-title-subheader {
    border-radius: 5px 5px 0 0; 
    background-color: #b6b6b6;
  height: 25px;
  padding: 5px 0 9px;
    text-indent: 8px;
    font-weight: bold;
    float:left;
    margin: 0 0 20px;
background-image: linear-gradient(bottom, #c9c9c9 5%, #b6b6b6 55%);
background-image: -o-linear-gradient(bottom, #c9c9c9 5%, #b6b6b6 55%);
background-image: -moz-linear-gradient(bottom, #c9c9c9 5%, #b6b6b6 55%);
background-image: -webkit-linear-gradient(bottom, #c9c9c9 5%, #b6b6b6 55%);
background-image: -ms-linear-gradient(bottom, #c9c9c9 5%, #b6b6b6 55%);
background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0.05, #c9c9c9),
  color-stop(0.55, #b6b6b6)
);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#b6b6b6', EndColorStr='#c9c9c9');
  width: 100%;
}

.news-title-subheader a {

}

.box-title div {
    display: inline;
    float: left;
}

.box-title a, .news-title-subheader a {
  color: #444444;
  display: inline;
  float: right;
  font-size: 11px;
  margin: 5px 0 0;
  padding: 0 10px 0 0;
  text-decoration: none;
  text-shadow: 1px 1px #FFFFFF;
}

.news-title-subheader a {
  margin: 10px 0 0;
  text-transform: uppercase;
}

.video-box .total-vid-wrap {
  display: inline;
  float: left;
  height: auto;
  margin: 5px 0 5px 10px;
  width: 280px;
}

.vid-title {
    float: left;
    height: 20px;
    margin: 0;
    overflow: hidden;
    width: 200px;
}

.vid-description {
  float: left;
  font-size: 11px;
  height: 30px;
  overflow: hidden;
  width: 200px;
}

.video-box .box-content {
  display: inline;
  float: left;
  padding: 0 9px;
  width: 300px;
}

.box-content {
  background: none repeat scroll 0 0 #E6E6E6;
  display: inline;
  float: left;
  width: 320px;
}

.col-3-content .news-box, .col-3-content .video-box {
  background: none repeat scroll 0 0 transparent;
  height: auto;
  margin: 0 0 10px;
  width: 320px;
}

.video-box .latest-vid-wrap {
  display: inline;
  float: left;
  margin: 5px 0 0;
  width: 100%;
}

.video-box .latest-vid-wrap .vid-thumbnail img {
  border: medium none;
  height: 49px;
  width: 68px;
}

.video-box .vid-thumbnail {
  display: inline;
  float: left;
  margin: 0 10px 0 0;
}

.video-box .vid-text {
  display: inline;
  visibility: visible;
}

.video-box .vid-text a {
    color: #139F02;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
}

.video-box .vid-date, .video-box .vid-length, .video-box .vid-playsnum {
    display: none;
    visibility: hidden;
}

.ad-wrap {
  display: inline;
  float: left;
  margin: 10px;
}

.news-list-item h2, .news-list-item {
    width: 470px;
}
.news-list-subheader p {
    margin-top: -4px;
    width 470px;
}
.news-single-image, .news-list-item h2, .news-list-item .news-list-subheader {
    float: left;
    display: inline;
}

.news-list-item h2 {
    margin: 0;
}

#news-nav-wrap {
  display: inline;
  float: left;
  padding: 0 200px 0 225px;
}

.scrollable {
  position:relative;
  overflow:hidden;
  width: 625px;
  height:235px;
}

.scrollable .items {
  width:20000em;
  position:absolute;
  clear:both;
}
.items div {
  float:left;
  width:680px;
}
.items div.scroll-item {
  display: inline;
  float: left;
  margin: 0 8px;
  width: 140px;
}

.items div.scroll-item p {
  font-size: 10px;
  margin: 2px 0 0;
}

.items div.scroll-item h3, .items div.scroll-item h3 a {
  color: #139F02;
  font-size: 13px;
  margin: 0;
  text-decoration: none;
}

.items div.scroll-item div {
  display: inline;
  float: left;
  overflow: hidden;
  width: 140px;
}

.items div.scroll-item div img {
  border: none;
}

.scrollable {
  float:left;
}

a.browse {
  background:url(../images/2012/news-sprite.jpg) no-repeat;
  display:block;
  width:8px;
  height:30px;
  float:left;
  cursor:pointer;
  font-size:1px;
  margin: 0 15px;
}

a.right {
  background-position: 0 -12px;
  clear: right;
  height: 14px;
  margin-right: 0;
}

a.left {
    height: 14px;
    margin-left: 0;
}

a.disabled {
  visibility:hidden !important;
}

.navi {
  display: inline;
  float: left;
  width: 145px;
}

.navi a {
  width:8px;
  height:8px;
  float:left;
  margin:3px 5px;
  background:url(../images/2012/news-sprite.jpg) 0 -26px no-repeat;
  display:block;
  font-size:1px;
}

.navi a:hover {
  background-position:0 -34px;
}

.navi a.active {
  background-position:0 -34px;
} 

.scroll-item .news-list-morelink {
    display: none;
    visibility: hidden;
}


#sub-content, .share-bar {
  width: 610px;
}

.news-list-item h2 a, .items div.scroll-item h3 a, .box-title div, .video-box .vid-text a, #bottom .col-2 h1 {
  font-family: 'Francois One',sans-serif;
  font-weight: 400;
}

#col-1-2-wrap .news-list-item .news-list-subheader {
width: 300px;
}

/* .fullpage #sub-content {
width: auto;
}

.fullpage #sub-content iframe {
width: 600px;
margin-left: 170px;
} */

.tx-comments-comment-form fieldset {
  border: medium none;
  margin: 0 0 10px;
  padding: 0;
} 

.tx-comments-comment-input, .tx-comments-comment-form TEXTAREA {
  width: 245px;
}

.tx-comments-required-mark {
    color: red;
}